# bakery.h File Reference

`#include <bakeryconfig.h>`
`#include <bakery/init.h>`
`#include <bakery/App/App.h>`
`#include <bakery/App/App_WithDoc.h>`
`#include <bakery/App/App_Gtk.h>`
`#include <bakery/App/App_WithDoc_Gtk.h>`
`#include <bakery/Document/Document_XML.h>`
`#include <bakery/View/View.h>`
`#include <bakery/View/View_Composite.h>`
`#include <bakery/Configuration/Dialog_Preferences.h>`
`#include <bakery/Utilities/BusyCursor.h>`
`#include <gtkmm.h>`

Go to the source code of this file.

## Variables

const unsigned int | bakery_major_version
const unsigned int | bakery_minor_version
const unsigned int | bakery_micro_version

## Variable Documentation

const unsigned int bakery_major_version

const unsigned int bakery_micro_version

const unsigned int bakery_minor_version